DEFAULT menu.c32
PROMPT 0
TIMEOUT 50
MENU TITLE Xorcom Rapid Recovery (tm) v. 20170704

LABEL backup
KERNEL kernel64
MENU LABEL Backup/Restore
APPEND nokeymap initrd=rootfs.cgz root=/dev/ram0 autologin rw

MENU SEPARATOR
MENU COLOR disabled 37;44 #90ffffff #00000000 std

LABEL -
MENU LABEL Additional Options
MENU DISABLE

LABEL celeron
KERNEL kernel32
MENU LABEL Backup/Restore for Celeron or Atom-D525-based PBXes
APPEND nokeymap initrd=rootfs.cgz root=/dev/ram0 autologin rw
MENU INDENT 1

LABEL hdd
MENU LABEL Boot from hard drive
KERNEL chain.c32
APPEND hd0 0
MENU INDENT 1

LABEL memtest
MENU LABEL Test RAM
KERNEL memtest
APPEND -
MENU INDENT 1

LABEL grub
MENU HIDE
KERNEL grub.exe
APPEND -